* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  color: #343434;
  background: #fff;
  line-height: 1.5;
}

/* Echelle Typographique*/

h1 {
  font-size: 38px;
  font-weight: 700;
  color: #343434;
  line-height: 1.2;
  margin-top:55px;
}

h2 {
  font-size: 1.6rem;
  font-weight: 500;
  margin-top: 25px;

  color: #00a0b4;
}

h3 {
  font-size: 1.5rem;
  font-weight: 200;
  color: #343434;
}

h4 {
  font-size: 20px;
  font-weight: 500;
  color: #00a0b4;
}

h5 {
  font-size: 1.4rem;
}

h6 {
  font-size: 1.2rem;
}


small {
  font-size: 0.833rem;
}

a {
  text-decoration: none;
}

/*Buttons*/
.ipls-btn {
  background-color: #00b2c8;
  border-radius: 20px;
  padding: 7px 20px;
  text-transform: none;
  transition: all ease-in-out 0.5s !important;
  color: white;
  text-decoration: none;
  display: inline-block;
  margin-left: 40px;

}

.ipls-btn:hover {
  background-color: #057e8e !important;
  transition: all ease-in-out 0.5s !important;
}


/* comportement site navigation au scroll */

.site-header-wrapper {
  position: sticky;
  top: 0;
  z-index: 1030;
}

#site-navbar {
  position: relative;
  z-index: 1031;
}


/* partie */
.main {
  margin: 50px 10px;
}
.section1, .section2, .section3, .section4{
  background-color:#fbfbfb;
  padding:15px;
  border-radius:25px;
}
.section4{
  margin-bottom: 50px;
}

.space {
  height: 25px;
}

footer {
  padding-top: 25px;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

/* default button*/
.btn-default {
  background-color: #00b2c8;
  color: #fff !important;
  border-color: #00a0b4;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #fff !important;
  background-color: #00a0b4;
  border-color: #00a0b4;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default {
  background-color: #0068B1;
  border-color: #0068B1;
}



.site-header {
  background: #1f2937;
}

.header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 70px;
}

.navbar-expand-lg .container,
.header-top .container {
  min-width: 90vw;
}

.site-logo {
  max-width: 150px;
}

.nav a {
  color: #fff;
  text-decoration: none;
  margin-left: 20px;
}

.nav-link {
  text-transform: uppercase;
  font-size: 0.85em;
}

ul.dropdown-menu {
  background-color: #212529;
}

a.dropdown-item.active {
  background-color: #32373b;
}

a.dropdown-item {
  color: #dadada
}

ul.dropdown-menu li {
  color: #dadada;
  border-bottom: 1px solid rgb(104, 103, 103);
}

ul.dropdown-menu li:last-of-type {
  border-bottom: none;
}

ul.dropdown-menu li a.dropdown-item:hover {
  background-color: #32373b;
  color: #dadada;
  transition: ease-in 0.8;
}


.site-footer {
  background: #f3f4f6;
  padding: 24px 0;
  border-top: 1px solid #ddd;
}

/*cta section*/
.call-to-action {
  padding: 10px 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 250px;
  flex-wrap: wrap;

}


/* Liste   */
.sq-list {
  list-style-type: square;
}

.sq-list li::marker {
  color: #00b2c8;
}

.no-list {
  list-style-type: none;
}

.no-list li,
.sq-list li {
  padding-bottom: 10px;
}

.ipls-blue {
  color: #00a0b4;
}

/*Icones*/
.bigIcon {
  font-size: 45px;
}

.cta-item {
  min-width: 60%;
}

.footer-link {
  margin-right: 5px;
  margin-left: 5px !important;
}

.footer-link:hover {
  color: #00b2c8;
}

.card-img img {
  max-width: 150px;
  margin: 0 auto;
}
.card-img{
  height: 75px;
}


.ipls-card h4 {
  text-align: center;
}
.ipls-card a {
  width: 250px;
  margin: 0 auto;
}
.ipls-card{
  margin-top:25px;
  margin-bottom:25px;
  padding-top:20px;
  padding-bottom:20px;
}


/* adaptation tarte au citron comportement banniere */

html.tac-lock,
body.tac-lock {
  overflow: hidden;
  height: 100%;
}

#tac-page-blocker {
  display: none;
  position: fixed;
  inset: 0;
  z-index: 99990;
  background: rgba(255, 255, 255, 0.01);
}

body.tac-consent-active #tac-page-blocker {
  display: block;
}

/* Bannière principale */
#tarteaucitronRoot,
#tarteaucitronAlertBig,
#tarteaucitronAlertSmall {
  z-index: 99999 !important;
}

/* Panneau de personnalisation */
#tarteaucitron {
  z-index: 100000 !important;
}

/* Fond / wrapper du panneau si présent */
#tarteaucitronBack {
  z-index: 99998 !important;
}


